<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Estructura DEVMODE no válida.</string>
		<string id="24601">Selección automática</string>
		<string id="24602">Avanzada</string>
		<string id="24603">No se puede configurar este dispositivo</string>
		<string id="24604">Alfanúm. de 1 a 32</string>
		<string id="24605">Alfanúm. de 4 a 32</string>
		<string id="24606">Alfanúm. de 4 a 32</string>
		<string id="24607">Debe introducir un Id. alfanumérico de 1 a 32 símbolos, una contraseña alfanumérica de 4 a 32 símbolos y volver a introducirla para confirmarla a fin de utilizar la función de contabilidad</string>
		<string id="24608">Debe escribir una contraseña de 4 a 32 caracteres alfanuméricos y volver a escribirla para confirmarla, y así poder usar la función Contabilidad.</string>
		<string id="24620">Parámetros de fax</string>
		<string id="24621">Número de teléfono</string>
		<string id="24622">Los símbolos válidos son 0123456789*#+-</string>
		<string id="24623">Portada</string>
		<string id="24624">Destinatarios de fax</string>
		<string id="24625">Error</string>
		<string id="24626">Debe especificar un número de fax. Se cancelará el trabajo de impresión. La aplicación puede mostrar un mensaje de error adicional.</string>
		<string id="24627">Máx. de caracteres %i aquí</string>
		<string id="24628">El usuario canceló el trabajo de impresión. La aplicación puede mostrar un mensaje de error adicional.</string>
		<string id="24629">Advertencia</string>
		<string id="24630">No se especificó un destinatario de fax. Especifique los destinatarios de fax en las Preferencias de impresión disponibles mediante el subprograma Panel de control. Esto es esencial para imprimir desde la aplicación de 32 bits hasta los 64 bits de Windows.</string>
		<string id="24631">Configuración del puerto</string>
		<string id="24640">Acerca de</string>
		<string id="24641">Versión %i.%02.2i.%02.2i</string>
		<string id="24650">Diseño</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Tamaño del papel</string>
		<string id="269">Orientación</string>
		<string id="270">Vertical</string>
		<string id="271">Horizontal</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Contabilidad de trabajos</string>
		<string id="256">ID de usuario</string>
		<string id="258">Contraseña</string>
		<string id="260">Confirmar contraseña</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Especificar las opciones de fax antes del envío</string>
		<string id="253">Enviar automáticamente a</string>
		<string id="254">...</string>
		<string id="241">Agregar seleccionado</string>
		<string id="246">Libreta de direcciones de Windows</string>
		<string id="247">Libreta de direcciones de Outlook de Office</string>
		<string id="249">Notificarme sobre la entrega</string>
		<string id="251">Diario...</string>
	</dlg>
</resources>